ISLRTC(4)

NAME
islrtc - Intersil ISL1208/1218 real-time clock

SYNOPSIS
islrtc* at iic? addr 0x6f

DESCRIPTION
The islrtc driver provides support for the Intersil/Renesas ISL1208 and ISL1218 real-time clock chips.

SEE ALSO
iic(4), intro(4)

HISTORY
The islrtc driver first appeared in OpenBSD 6.4.

AUTHORS
-nosplit The islrtc driver was written by Mark Kettenis <kettenis@openbsd.org>.